=== debian/changelog ===
python-deeptools (3.3.2+ds-2) unstable; urgency=medium

  * Team upload.
  * DEP3
  * Simplify watch file
  * Build-Depends: python3-nose
    Closes: #950911
  * Binary package is Section: python
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Feb 2020 17:28:00 +0100

python-deeptools (3.3.2+ds-1) unstable; urgency=medium

  * Initial release (Closes: #934321)

 -- Steffen Moeller <moeller@debian.org>  Thu, 23 Jan 2020 20:07:39 +0100
