=== debian/control ===
Source: python-deeptools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-numpy,
               python3-scipy (>=0.17.0),
               python3-matplotlib (>=2.1.2),
               python3-pysam (>=0.14.0),
               python3-py2bit,
               python3-numpydoc,
               python3-pybigwig,
               python3-plotly (>=2.0.0),
               python3-deeptoolsintervals,
               python3-nose <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/python-deeptools
Vcs-Git: https://salsa.debian.org/med-team/python-deeptools.git
Homepage: https://github.com/deeptools/deepTools

Package: python3-deeptools
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-numpy,
         python3-scipy (>=0.17.0),
         python3-matplotlib (>=2.1.2),
         python3-pysam (>=0.14.0),
         python3-py2bit,
         python3-numpydoc,
         python3-pybigwig,
         python3-plotly (>=2.0.0),
         python3-deeptoolsintervals
Description: platform for exploring biological deep-sequencing data
 Aiming for compatibility with the Galaxy worklfow environment, but
 also independently contributing to a series of workflows in
 genomics, this package provides a series of tools to address
 common tasks for the processing of high-throughput DNA/RNA sequencing.
