=== debian/watch ===
version=4
opts="uversionmangle=s/$/+ds/,dversionmangle=auto,compression=xz,repack" \
   https://github.com/deeptools/deepTools/releases .*/archive/v@ANY_VERSION@@ARCHIVE_EXT@
