## python-deeptools 3.4.3

=== debian/changelog ===
python-deeptools (3.4.3-1) unstable; urgency=medium

  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Tue, 05 May 2020 17:35:30 +0200

python-deeptools (3.4.2-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Steffen Moeller <moeller@debian.org>  Wed, 08 Apr 2020 12:16:44 +0200

python-deeptools (3.3.2+ds-3) unstable; urgency=medium

  [ Sao I Kuan ]
  * Team upload.
  * Add autopkgtest shell script
  * Add Testsuite: autopkgtest-pkg-python
  * Add Rules-Requires-Root: no
  * Add salsa-ci.yml

  [ Andreas Tille ]
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Sao I Kuan <saoikuan@gmail.com>  Sat, 21 Mar 2020 22:53:34 +0900
