=== debian/control ===
--- 
+++ 
@@ -21,6 +21,8 @@
 Vcs-Browser: https://salsa.debian.org/med-team/python-deeptools
 Vcs-Git: https://salsa.debian.org/med-team/python-deeptools.git
 Homepage: https://github.com/deeptools/deepTools
+Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-deeptools
 Architecture: all
