## python-deeptools 3.5.0

=== debian/changelog ===
python-deeptools (3.5.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Tue, 15 Sep 2020 11:10:31 +0200
