=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

export PYBUILD_NAME=deeptools

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) nosetests3 -x -v -s deeptools
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .pytest_cache deeptools/__pycache__
