## python-deeptools 3.5.1

=== requirements.txt ===
numpy>=1.9.0
scipy>=0.17.0
matplotlib>=3.3.0
pysam>=0.14.0
py2bit>=0.2.0
numpydoc>=0.5
pyBigWig>=0.2.1
plotly>=4.9
deeptoolsintervals>=0.1.8
