=== debian/changelog ===
python-deeptools (3.5.1-3) unstable; urgency=medium

  * Team Upload.
  * Cherry-pick upstream patch to fix problems with
    numpy 1.24 (Closes: #1027225)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Apply patches before running autopkgtests

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 19:33:06 +0530

python-deeptools (3.5.1-2) unstable; urgency=medium

  * d/{,t/}control: depend on pytest instead of nose. (Closes: #1018477)
  * d/{rules,t/run-unit-test}: use pytest-3 instead of nosetests3.
  * pytest.patch: add; convert tests to pytest usage.
  * d/t/run-unit-test: run against all supported py3 versions.
  * d/control: add myself to uploaders.
  * Standards-Version: 4.6.1 (routine-update)
  * d/control: reorder items (routine-update apparently).
  * d/t/control: add test dependency on python3-all.

 -- Étienne Mollier <emollier@debian.org>  Fri, 02 Dec 2022 16:44:18 +0100

python-deeptools (3.5.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.5.1
  * Update versioned B-D
  * Declare compliance with policy 4.5.1

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 18:10:18 +0530
