=== debian/control ===
Source: python-deeptools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Étienne Mollier <emollier@debian.org>
Section: science
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-numpy,
               python3-scipy,
               python3-matplotlib (>=3.3.0),
               python3-pysam (>=0.14.0),
               python3-py2bit,
               python3-numpydoc,
               python3-pybigwig,
               python3-plotly (>=4.9.0),
               python3-deeptoolsintervals,
               python3-pytest <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/python-deeptools
Vcs-Git: https://salsa.debian.org/med-team/python-deeptools.git
Homepage: https://github.com/deeptools/deepTools
Rules-Requires-Root: no

Package: python3-deeptools
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-numpy,
         python3-scipy,
         python3-matplotlib,
         python3-pysam (>=0.14.0),
         python3-py2bit,
         python3-numpydoc,
         python3-pybigwig,
         python3-plotly,
         python3-deeptoolsintervals
Description: platform for exploring biological deep-sequencing data
 Aiming for compatibility with the Galaxy worklfow environment, but
 also independently contributing to a series of workflows in
 genomics, this package provides a series of tools to address
 common tasks for the processing of high-throughput DNA/RNA sequencing.
