=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=$(CURDIR) nosetests3 -x -v -s deeptools
+	PYTHONPATH=$(CURDIR) pytest-3 -v deeptools
 endif
 
 override_dh_auto_clean:
