## python-deeptools 3.5.2

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.9
# To update, run:
#
#    pip-compile
#
alabaster==0.7.12
    # via sphinx
babel==2.10.1
    # via sphinx
certifi==2022.12.7
    # via requests
charset-normalizer==2.0.12
    # via requests
cycler==0.11.0
    # via matplotlib
deeptoolsintervals==0.1.9
    # via -r requirements.in
docutils==0.17.1
    # via sphinx
fonttools==4.33.3
    # via matplotlib
idna==3.3
    # via requests
imagesize==1.3.0
    # via sphinx
importlib-metadata==4.11.3
    # via sphinx
jinja2==3.1.2
    # via
    #   numpydoc
    #   sphinx
kiwisolver==1.4.2
    # via matplotlib
markupsafe==2.1.1
    # via jinja2
matplotlib>=3.5<3.6
    # We're manually setting matplitlib <3.6 to avoide issue #1172
numpy==1.22.3
    # via
    #   -r requirements.in
    #   matplotlib
    #   scipy
numpydoc==1.3.1
    # via -r requirements.in
packaging==21.3
    # via
    #   matplotlib
    #   sphinx
pillow==9.3.0
    # via matplotlib
plotly==5.7.0
    # via -r requirements.in
py2bit==0.3.0
    # via -r requirements.in
pybigwig==0.3.18
    # via -r requirements.in
pygments==2.12.0
    # via sphinx
pyparsing==3.0.8
    # via
    #   matplotlib
    #   packaging
pysam==0.19.0
    # via -r requirements.in
python-dateutil==2.8.2
    # via matplotlib
pytz==2022.1
    # via babel
requests==2.27.1
    # via sphinx
scipy==1.8.0
    # via -r requirements.in
six==1.16.0
    # via
    #   plotly
    #   python-dateutil
snowballstemmer==2.2.0
    # via sphinx
sphinx==4.5.0
    # via numpydoc
sphinxcontrib-applehelp==1.0.2
    # via sphinx
sphinxcontrib-devhelp==1.0.2
    # via sphinx
sphinxcontrib-htmlhelp==2.0.0
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.3
    # via sphinx
sphinxcontrib-serializinghtml==1.1.5
    # via sphinx
tenacity==8.0.1
    # via plotly
urllib3==1.26.9
    # via requests
zipp==3.8.0
    # via importlib-metadata
