=== debian/changelog ===
python-deeptools (3.5.2-1) unstable; urgency=medium

  * New upstream version 3.5.2
  * d/control: cleanup obsolete package versions.
  * numpy-1.24.patch: refresh.
  * pytest.patch: unfuzz.
  * python2to3_for_executables.patch: unfuzz.
  * python2to3_for_executables.patch: update.
    Adjust also newly introduced files.
  * d/s/lintian-overrides: remove.
    The source-missing flag was not raised as the affected files are
    already excluded.

 -- Étienne Mollier <emollier@debian.org>  Sat, 17 Jun 2023 11:17:47 +0200
