=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                python3-setuptools,
                python3-numpy,
                python3-scipy,
-               python3-matplotlib (>=3.3.0),
-               python3-pysam (>=0.14.0),
+               python3-matplotlib,
+               python3-pysam,
                python3-py2bit,
                python3-numpydoc,
                python3-pybigwig,
-               python3-plotly (>=4.9.0),
+               python3-plotly,
                python3-deeptoolsintervals,
                python3-pytest <!nocheck>
 Standards-Version: 4.6.2
@@ -33,7 +33,7 @@
          python3-numpy,
          python3-scipy,
          python3-matplotlib,
-         python3-pysam (>=0.14.0),
+         python3-pysam,
          python3-py2bit,
          python3-numpydoc,
          python3-pybigwig,
