## python-deeptools 3.5.4+dfsg

=== debian/changelog ===
python-deeptools (3.5.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * d/watch: add +dfsg repack suffix.
    This is preferable as documentation has been removed in the past, due
    to the presence of minified javascript missing its corresponding
    source.
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * tmp_inhibit_test_readFiltering.patch: refresh.
  * python2to3_for_executables.patch: refresh.
  * pytest.patch: delete: applied upstream.
  * numpy-1.24.patch: delete: applied upstream.
  * g/control: build depends on pybuild-plugin-pyproject.
  * d/rules: defer test override to pybuild envvars.
  * d/{rules,clean}: declare files cleanup instead of scripting.
  * d/control: enable autopkgtest-pkg-pybuild.
  * d/tests/: delete: deferred to autopkgtest-pkg-pybuild.

 -- Étienne Mollier <emollier@debian.org>  Mon, 18 Dec 2023 11:17:04 +0100
