=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Étienne Mollier <emollier@debian.org>
 Section: science
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
                python3-numpy,
