=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export PYBUILD_NAME=deeptools
export PYBUILD_TEST_ARGS=-v $(CURDIR)/deeptools/

%:
	dh $@ --buildsystem=pybuild
