## python-deeptools 3.5.5+dfsg

=== debian/changelog ===
python-deeptools (3.5.5+dfsg-1) unstable; urgency=medium

  * New upstream version 3.5.5+dfsg
  * python2to3_for_executables.patch: account for deepBlue removal.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Sun, 12 May 2024 19:49:09 +0200
