## python-deeptools 3.5.6+dfsg

=== debian/changelog ===
python-deeptools (3.5.6+dfsg-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.5.6+dfsg (Closes: #1095088)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Feb 2025 22:00:59 +0100
