=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python3-plotly,
                python3-deeptoolsintervals,
                python3-pytest <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-deeptools
 Vcs-Git: https://salsa.debian.org/med-team/python-deeptools.git
 Homepage: https://github.com/deeptools/deepTools
