=== debian/watch ===
version=4
opts="\
filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-deeptools-$1.tar.gz%,\
repacksuffix=+dfsg,\
dversionmangle=s/\+dfsg//g\
" \
   https://github.com/deeptools/deepTools/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
